<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>37</Number>
  <Web>https://www.comixology.com/Avengers-2018-37/digital-comic/879277</Web>
  <Volume>2018</Volume>
  <Summary>THE AGE OF KHONSHU COMES TO ITS THUNDEROUS CONCLUSION!  The ragtag Avengers take the fight to the power mad Khonshu, deep in the heart of New Thebes City. But which side will Moon Knight choose? And is Earth doomed either way?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879277], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
